AEVOL(1)

/#test with man -l <file>

NAME
aevol - an in silico experimental evolution platform

SYNOPSIS
aevol_run -h | --help
aevol_run -V | --version
aevol_run [-r GENER] [-n NB_GENER] [-tvwx]

DESCRIPTION
Aevol is a simulation platform that allows one to let populations of digital organisms evolve in different conditions and study experimentally the mechanisms responsible for the structuration of the genome and the transcriptome.

aevol_run
    run an aevol simulation.

OPTIONS

-h, --help
    print help, then exit

-V, --version
    print version number, then exit

-r, --resume GENER
specify generation to resume simulation at (default 0)

-n, --nbgener NB_GENER
specify number of generations to be run (default 1000)

-t, --text
    use text files instead of binary files when possible

-v, --verbose
    be verbose

-w, --wait
    pause after loading

-x, --noX
    don't display X outputs upon start
    send SIGUSR1 to switch X output on/off

SEE ALSO
aevol_create, aevol_modify, aevol_propagate